h1.section-heading {
    font-size: 2.2em;
}

body {
    background: url('../images/background1.jpg') no-repeat;
	background-size: cover !important;
    font-size:  16px;
}

.navbar-default {
    box-shadow: 0px 0px 30px 1px;
    background-color: rgba(525,255,255,1) !important;
}

a.navbar-brand {
    font-size: 2em;
}

body > section {
	background-color: rgba(525,255,255,0.7) !important;
    box-shadow: 0px 0px 20px 1px;
	padding: 50px 0 !important;
	margin: 50px 0 !important;
}

#maincontent {
    margin-top: 100px !important;   
}

h2 {
    font-size: 1.6em;
}

em {
    font-weight: 600;
    font-style: normal;
}

img .addr {
    max-width: 100%;
}

h1,h2,h3,h4,h5,h6,em {
    color: #000;
}

.logo-lvvp {
	max-width: 200px;
}

.logo-lvvp-gevisiteerd {
    position: relative;
    float: right;
    max-width: 150px;
    top: -60px;
    margin: 20px;
    margin-bottom: 0;
}

.logo-lvvp-gevisiteerd-xs {
	max-width: 150px;
	margin: 40px auto 0;
}	

.logo-lvvp-gevisiteerd img, .logo-lvvp-gevisiteerd-xs img {
	max-width: 100%;
}	

@media only screen and (max-width: 768px) {
	a.navbar-brand {
		font-size: 1.5em;
	}
}

@media only screen and (max-width: 560px) {
	a.navbar-brand {
		font-size: 1em;
	}
}